<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
  <link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">
  <link rel="stylesheet" href="../css/normalize.css">
  <link rel="stylesheet" type="text/css" media="screen" href="../css/style.css" />
</head>

<!--boite de dialogue pour choisir la zone-->

<body>
  <main id="container">
    <h1>TAMAGOCHI-WARRIOR</h1>
    <section id="jeu" class="choixstyle">
      <h2>Quel zone choisie tu?</h2>
      <a href="foret.html">
        <p>Partir au combat</p>
      </a>
      <a href="../boutique.html">
        <p>Aller a la boutique</p>
      </a>
    </section>
    <a href="../ingame.html">
      <p class='deretour'>retour</p>
    </a>
  </main>

  <script src="../js/application-para.js"></script>
</body>

</html>